登录  免费注册
当前位置:首页 > 漏洞详细信息

3S CoDeSys CmpWebServer组件缓冲区溢出漏洞

 关注(0)  
CNVD-ID CNVD-2011-5591
公开日期 2011-12-26
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 (暂无)
CVE ID CVE-2011-5007
漏洞描述 3S CoDeSys 3.4 SP4 Patch 2版本中的CmpWebServer组件中存在基于栈的缓冲区溢出漏洞。远程攻击者可借助到TCP 8080端口的超长URI执行任意代码。
漏洞类型 通用型漏洞
参考链接 http://osvdb.org/77387
漏洞解决方案 目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本: http://www.3s-software.com/
厂商补丁 3S CoDeSys CmpWebServer组件缓冲区溢出漏洞的补丁
验证信息 已验证
报送时间 2011-12-24
收录时间 2011-12-26
更新时间 2011-12-26
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论